Update Collaboration
Update Collaboration.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
collaboration_id
ID of the Collaboration.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
accessPolicyId
isAuditor
Response
OK
__typename
accessPolicy
collaboratorInfo
Union of PrincipalCollaboratorInfo, GroupCollaboratorInfo
createdAt
fromOwnership
id
isAuditor
modifiedAt
resource
Errors
400
Collaboration Update Request Bad Request Error
403
Collaboration Update Request Forbidden Error
404
Collaboration Update Request Not Found Error
409
Collaboration Update Request Conflict Error
429
Collaboration Update Request Too Many Requests Error
500
Collaboration Update Request Internal Server Error